curl --request GET \
--url https://api.hubapi.com/crm/v3/imports/ \
--header 'Authorization: Bearer <token>'{
"results": [
{
"createdAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"mappedObjectTypeIds": [
"<string>"
],
"metadata": {
"counters": {},
"fileIds": [
"<string>"
],
"objectLists": [
{
"listId": "<string>",
"objectType": "<string>"
}
]
},
"optOutImport": true,
"state": "CANCELED",
"updatedAt": "2023-11-07T05:31:56Z",
"importName": "<string>",
"importRequestJson": {},
"importSource": "API",
"importTemplate": {
"templateId": 123,
"templateType": "admin_defined"
}
}
],
"paging": {
"next": {
"after": "<string>",
"link": "<string>"
}
}
}このアカウントの有効なインポートのページ設定されたリストを返します。
curl --request GET \
--url https://api.hubapi.com/crm/v3/imports/ \
--header 'Authorization: Bearer <token>'{
"results": [
{
"createdAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"mappedObjectTypeIds": [
"<string>"
],
"metadata": {
"counters": {},
"fileIds": [
"<string>"
],
"objectLists": [
{
"listId": "<string>",
"objectType": "<string>"
}
]
},
"optOutImport": true,
"state": "CANCELED",
"updatedAt": "2023-11-07T05:31:56Z",
"importName": "<string>",
"importRequestJson": {},
"importSource": "API",
"importTemplate": {
"templateId": 123,
"templateType": "admin_defined"
}
}
],
"paging": {
"next": {
"after": "<string>",
"link": "<string>"
}
}
}サポートされる製品
必須スコープ
The access token received from the authorization server in the OAuth 2.0 flow.
最後に正常に読み取られたリソースのページ操作カーソルトークンは、より多くの結果を含むページ付きレスポンスのpaging.next.after JSONプロパティーとして返されます。
ページごとに表示する結果の最大数。